Subject: Re: [PATCH] netfilter: use per-cpu recursive lock (v11)

From: Jarek Poplawski <[email-masked]>
Date: Wed, 22 Apr 2009 22:46:12 +0200

Linus Torvalds wrote, On 04/22/2009 07:18 PM:

...
> My problem today (apart from the relatively minor issue of also wanting to 
> get the commit log fixed up) is just that I see emails from you finding my 
> reaction shocking and from Jarek Poplawski that seem to still think that 
> I'm a troll.
> 
> Just because I pointed out real technical problems? Is that shocking or 
> trolling?

Very funny! For newbies only: http://en.wikipedia.org/wiki/Troll_(Internet)

Actually, I admit you could be the best "Ozzy" Osbourne imposter instead.
(At least at netdev.) Stephen's words seem to fit very well:
> Ah a nice day, with Linus giving constructive feedback. Too bad he has
> to channel it out of the dark side.

Jarek P.